.headerContent {
	padding: 60px 0 0; position: fixed;
	background: transparent; top: 0; z-index: 1000;
}
.paddingcontent * {transition: all ease .5s;}
.bodyhead {padding: 0 10px; overflow: hidden;}
.logo {text-align: center; padding: 15px 0;}
.logo img {width: 344px;}
.navcontent {overflow: hidden;}
.nav li {
	width: 100%; list-style-type: none;
	padding: 2px 12px; text-align: center;
	border-right: 1px solid #fff;
}
.nav li:last-child {border: none;}
.nav li a {color: #fff; font-weight: 700;}
li a:hover {color: #eec82d;}
li.active a {color: #eec82d;}
.mobileicon {display: none;}

/* thist style is for sticky main */
.sticky {
	background: #191919; padding: 10px 0;
	box-shadow: 0 1px 6px rgba(0,0,0,.3); 
}
.sticky .topbar {display: none;}
.sticky .bodyhead {
	display:-webkit-box; display:-moz-box; 
	display:-webkit-flex; display:-ms-flexbox; display:flex;
	-webkit-box-pack:justify; -webkit-justify-content:center; 
	-ms-flex-pack:justify; -moz-box-pack:justify; justify-content:center;
}
.sticky .nav, .navcontent {width: 100%;}
.sticky .nav li {font-size: 1.2rem; padding: 0 10px;}
.sticky .logo {padding: 0 10px 0 5px;}
.sticky .logo img, .header-int .sticky .logo img {width: 150px;}
.sticky ul.submenu {top: 58px;}
/* end sticky main */
.header-int {padding-top: 120px; background: url(../img/home-slide-bg.jpg) no-repeat center top; background-size: cover;}
.header-int .headerContent {padding: 0; background: url(../img/home-slide-bg.jpg) no-repeat center top; background-size: cover;}
.header-int .logo img {width: 240px;}
.topbar {padding: 10px 20px 0;}
.topbar p {padding: 0 15px; color: #fff; font-size: 1.5rem;}
.topsocial a {
	width: 24px; height: 24px; font-size: 1.6rem;
	border-radius: 50%; background: #b0b0b0;
	color: #313032; margin: 0 15px 0 0;
}
.topsocial a:last-child {margin-right: 0;}
.dnone {display: none;}
.flag {
	color: #fff;
	font-size: 1.2rem;
	position: absolute;
	top: 15px; right: 18px;
}
.flag img {
	vertical-align: unset;
}
@media screen and (max-width: 768px) {
	.dnone {display: block;}
	.topbar {display: none;}
	.flag {top: 20px; right: 60px;}
	.bodyhead {padding: 0;}
	.header-int {padding-top: 62px;}
	.headerContent, .header-int .headerContent {padding: 10px; background: #2a2a2a; overflow: hidden;}
	.logo {padding: 0; text-align: left;}
	.logo img, .header-int .logo img  {width: 160px;}
	/* icon nav menu */
	.mobileicon {
		display: inline-block; cursor: pointer; 
  		position: absolute; z-index: 1; right: 15px; top: 10px;
	}
	.bar {
		width: 30px; height: 4px; margin: 6px 0;
		background-color: #fff; transition: 0.4s;
	}
	.change .bar1 {
	  -webkit-transform: rotate(-45deg) translate(-7px, 7px);
	  transform: rotate(-45deg) translate(-7px, 7px);
	}
	.change .bar2 {opacity: 0;}
	.change .bar3 {
	  -webkit-transform: rotate(45deg) translate(-7px, -7px);
	  transform: rotate(45deg) translate(-7px, -7px);
	}
	/* end icon nav menu */
	.lockSection {height: 100vh; overflow: hidden;}
	.toggle-menu-main {
	    width: 100%; height: calc(100vh - 56px);
	   	opacity: 0; background-size: 100%; position: fixed;
	    bottom: -100%;  padding: 5px 0; left: 0; overflow-y: scroll;
	}
	.toggle-resp {opacity: 1; bottom: 0; background: #2a2a2a;} /* class add jquery */
	.nav {display: block; padding: 35px;}
	.nav li {padding:  20px 10px; border: none; }
	.nav li a {color: #fff;}
	.topsocial {
		display: flex;
		justify-content: center;
		column-gap: 30px;
	}
	.topsocial > div {
		padding: 45px 25px 0;
		column-gap: 30px;
		border-top: 1px solid rgba(255,255,255,.6);
	}
	.topsocial a {
	  width: 42px;
	  height: 42px;
	  font-size: 1.8rem;
	  margin: 0;
	}
}

